Adobe alerta para falha de segurança no Shockwave

No TVNET:

A empresa Adobe anunciou que foi descoberto um bug no leitor Shockwave. Uma falha que pode permitir ataques por parte de hackers.

O bug foi descoberto pelo investigador Shahin Ramezany que revelou que tanto pode afectar utilizadores do Windows como de Mac.

No entanto, a Adobe fez questão de realçar que até ao momento não existe qualquer confirmação de um ataque.

Esta foi considerada uma falha “crítica”, que afecta sobretudo as versões 11.5  e anteriores do Shockwave. É um bug que “pode causar bloqueios e que pode também permitir que um hacker controle o sistema afectado”, explicou a Adobe em comunicado.

O Shockwave pode assim tornar-se num alvo, sendo recomendada a sua desactivação até ser feita a uma correcção. No entanto, ainda não há previsão de quando o patch correctivo será disponibilizado.

O Shockwave Player é um plugin multimédia, muito utilizado, por exemplo, para executar jogos.

Achaste interessante? Partilha!
    Analista de segurança web com vários anos de experiência. Fundador do projeto WebSegura.net. Reconhecido publicamente, por divulgação de vulnerabilidades, por empresas como a Google, Adobe, eBay, Microsoft, Yahoo, Panda Security, AVG, Kaspersky, McAfee, Hootsuite e outros. Colabora regularmente com a comunicação social em temas relacionados com a segurança de informação.

    Que tal participar com o seu comentário?